
/*body*/
.navbar{padding-top:10px;background:#333;background:rgba(51,51,51,0.3);border:0;-o-transition:all .3s;-moz-transition:all .3s;-webkit-transition:all .3s;-ms-transition:all .3s;transition:all .3s}
ul.navbar-nav{font-size:16px;color:#fff}
.navbar-inverse ul.navbar-nav li{padding-top:8px;padding-bottom:8px}
.navbar-inverse ul.navbar-nav li .li-text{opacity:.8}
.navbar-inverse ul.navbar-nav li a{display:inline;padding:0;color:#fff}
.navbar-inverse ul.navbar-nav li a:hover{color:#fff;opacity:1;border-bottom:1px dotted #fff}
.navbar-inverse ul.navbar-nav li a:focus{color:#fff;outline:0;opacity:1;border-bottom:1px dotted #fff}
.navbar-inverse ul.navbar-nav li .li-social a{margin:0 5px;font-size:28px;vertical-align:middle}
.navbar-inverse ul.navbar-nav li .li-social a:hover,.navbar-inverse ul.navbar-nav li .li-social a:focus{border:0;}

.f1-steps{display:flex;overflow:hidden;position:relative;margin:20px 0;}
.f1-progress{position:absolute;top:24px;left:0;width:100%;height:1px;background:#ddd}
.f1-progress-line{position:absolute;top:0;right:0;height:1px;background:var(--primerycolor)}
.f1-step{position:relative;width:20%;padding:0 5px;text-align:center}
.f1-step-icon{display:inline-block;width:40px;height:40px;margin-top:4px;padding:8px;background:#ccc;font-size:22px;color:#fff;line-height:40px;text-align:center;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%}
.f1-step.activated .f1-step-icon{background:#fff;border:1px solid var(--primerycolor);color:var(--primerycolor);line-height:38px}
.f1-step.active .f1-step-icon{width:48px;height:48px;margin-top:0;background:var(--primerycolor);font-size:28px;line-height:48px;}
.f1-step.activated p{color:var(--primerycolor)}
.f1-step.active p{color:var(--primerycolor)}
.form-step .form-check label.error {position: absolute;bottom: -25px;left: 50%;transform: translateX(-50%);}
.f1 fieldset{display:none;padding:15px 0 15px;}
.f1 .fieldset-style .inner{background:#fff;min-height:260px;border:solid 1px #ccc;padding:15px;margin-bottom:15px;border-radius:15px;}
.f1 .fieldset-style.disabled{opacity:.3}
.f1 .title{color:var(--primerycolordark);font-weight:bold;}
.f1 fieldset .inner-title{display:table;font-size:1.05em;margin:0 auto 8px;border-bottom:solid 1px var(--primerycolor);padding-bottom:8px;}
.f1 fieldset .form-group>label.form-label{margin-bottom:7px;}
.f1 .fileupload{border:solid 1px #aaa;box-shadow: 0px 0px 15px rgba(0,0,0,0.07);padding:10px!important;border-radius:5px;}
.f1 .fileupload:focus{border-color:var(--primerycolor)}
.f1 .input-error{border-color:var(--primerycolor)!important}
.f1 .radio-inline{background:#fff;margin:5px;padding:5px 8px;border-radius:5px;border:solid 1px var(--primerycolor);min-width:170px;text-align:initial;cursor:pointer;transition: all 0.3s ease;}
.f1 .radio-inline *{cursor:pointer;}
.f1 .radio-inline:hover{border-color:var(--seconderycolorlight);}
.f1 .radio-inline.res1,.f1 .radio-inline.enable0{background:#f5f5f5;border-color:#ccc;opacity:.5}
.f1 .radio-inline h5 span{display:inline-block;background:#f5f5f5;padding:3px 5px;margin:8px 0 0 4px;border-radius:4px;line-height:16px;color: var(--seconderycolor);}
.f1 .radio-inline h5.ad-radio-title{border-bottom:solid 1px #ddd;color:var(--primerycolor)}
.f1 .radio-inline.res1 h5.ad-radio-title,.f1 .radio-inline.enable0 h5.ad-radio-title{color:#666}
.f1 .radio-inline img{display:inline-block;vertical-align:middle;margin:0 10px;max-width:30px}
.f1-success{display:block;max-width:400px;text-align:center;margin:0 auto 10px;line-height:1.5;border-radius:30px;}
.f1 .f1-success h3,.f1 .f1-success h5{line-height:2;}
.f1 .f1-success h2 strong{display:inline-block;padding:5px 10px 7px;font-family:sans-serif;background:rgba(255,255,255,.7);border-radius:5px;margin:5px 10px;color:var(--primerycolor);letter-spacing:2px}
@media (max-width: 767px) {
.navbar{padding-top:0}
.navbar.navbar-no-bg{background:#333;background:rgba(51,51,51,0.9)}
.navbar-brand{height:60px;margin-left:15px}
.navbar-collapse{border:0}
.navbar-toggle{margin-top:12px}
.top-content{padding:40px 0 110px}
}
@media (max-width:480px) {
h1,h2{font-size:32px}
.f1{padding-bottom:20px}
.f1-step,.f1 fieldset h4{font-size: .9em;}
.f1 .radio-inline{display:block;min-width:unset;width:45%;margin-left:2.5%;margin-right:2.5%;}
}
